Bug 17350 - Exceptional condition has occured installing "anaconda"
Exceptional condition has occured installing "anaconda"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-08 05:39 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 14:44:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-08 05:39:59 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1632, in 
doInstall
    self.x.write (self.instPath + "/etc/X11")
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/xf86config.py", line 872, 
in write
    config4 = self.Version4Config ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/xf86config.py", line 1098, 
in Version4Config
    data = { "mouseProto"   : mouseProto,
IndexError: list index out of range

Local variables in innermost frame:
self: <xf86config.XF86Config instance at 8291580>
res: 640x480
test: 0
mouseProto: Microsoft
maxdepth: 8
depth: 8
screens: 
 Subsection "Display"
         Depth       8
                Modes       "640x480" 
 EndSubsection


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
Comment 1 Michael Fulbright 2000-09-29 13:05:31 EDT
Please try the final 7.0 release and let us know how this works for you.
Comment 2 Brent Fox 2000-11-07 14:44:08 EST
Closing due to inactivity.  Please reopen if the problem persists or if you have
more information.

Note You need to log in before you can comment on or make changes to this bug.